apprendre laravel

Default
,

Bonjour,
Je veux apprendre laravel mais quand je fais une recherche je trouve qu'il y'a plusieurs version de laravel 5,6 et 7 . C'est quoi version le plus utilisé en laravel 5 6 ou 7??
merci d'avance

1 Réponse

193177
,

Bonjour med001 !
La version de laravel que tu doit choisir dépends des paquets que tu voudras installer via composer car il y a certain paquet qui ne sont plus maintenu mais qui sont très utiles, par exemple tu veux créer une application d'image et que tu veux utiliser un paquet composer et bah il te faudra faire attention avec la version qui est compatible pour laravel. généralement la plupart des paquets à ce jour sont pour du Laravel:5,6 et sur un paquet avec une grande communauté seras très vite compatible avec Laravel 7.

Mais il reste préférable de toujours avoir la dernière version de laravel au niveau de la sécurité et de la performance de ton application.

Bonne journée.